
/*----------------------电脑板式样式----------------------*/

/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {

}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {

}
body{ background-position:left top; }



 #image_logo_1510542656725{width:38.416666666666664%;height:68px;position:absolute;top:14px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1510542656725{left:0%;width:25.45068928950159%;top:8px;height:86px;}}   @media screen and (max-width:640px) {#image_logo_1510542656725{width:161px;height:61px;top:5.5px;left:2.1875%;}} 

 #lang_style_1_1510556126645{width:12.755461592670894%;position:absolute;top:13.993056297302246px;left:84.76398863197633%;}   @media screen and (min-width:641px) and (max-width:1200px) {#lang_style_1_1510556126645{left:77.09437963944858%;width:22.58748674443266%;top:10px;}}   @media screen and (max-width:640px) {#lang_style_1_1510556126645{width:253px;top:1032px;left:8.25082508250825%;display:none;}}  #lang_style_1_1510556126645 .textSet {color:#999999;font-family:Microsoft YaHei;}
/*----------------------电脑板式样式----------------------*/
#lang_style_1_1510556126645{
	
}
#lang_style_1_1510556126645 .lang-list{text-align:right;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#lang_style_1_1510556126645{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#lang_style_1_1510556126645{
		
	}
}

 #dh_style_28_1686737457904{width:91.89570119802679%;z-index:4;position:absolute;left:0%;top:123.3680648803711px;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_28_1686737457904{z-index:999;left:36.75496688741722%;width:26.490066225165563%;}}   @media screen and (max-width:640px) {#dh_style_28_1686737457904{width:80px;z-index:999;top:0px;left:36.75496688741722%;}} #dh_style_28_1686737457904 > .view_contents{overflow:visible;}  #dh_style_28_1686737457904 .mainMenuSet:hover {color:#333333;background: url(https://cdn.yun.sooce.cn/6/26261/png/160499771214077486b51c352c10c.png?version=0);background-size:auto 100%;background-repeat:no-repeat!important;background-position:50% 50% !important;font-weight:normal;} #dh_style_28_1686737457904 #hot>a {color:#333333;background: url(https://cdn.yun.sooce.cn/6/26261/png/160499771214077486b51c352c10c.png?version=0);background-size:auto 100%;background-repeat:no-repeat!important;background-position:50% 50% !important;font-weight:normal;} #dh_style_28_1686737457904 #hot .aview {color:#333333;background: url(https://cdn.yun.sooce.cn/6/26261/png/160499771214077486b51c352c10c.png?version=0);background-size:auto 100%;background-repeat:no-repeat!important;background-position:50% 50% !important;font-weight:normal;} #dh_style_28_1686737457904 .mainMenuSet {line-height:44px;font-weight:normal;color:#333333;} #dh_style_28_1686737457904 .subMenuSet:hover {border-style:none;color:#FFD800;font-family:Microsoft YaHei,微软雅黑;} #dh_style_28_1686737457904 #subCurSet {border-style:none;color:#FFD800;font-family:Microsoft YaHei,微软雅黑;} #dh_style_28_1686737457904 .subMenuSet {background:#e5e5e5;} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_28_1686737457904 .subMenuSet {line-height:36px;}} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_28_1686737457904 .thrMenuSet {line-height:36px;}} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_28_1686737457904 .mainMenuSet {line-height:36px;font-size:14px;border-radius:100px;}} @media screen and (max-width:640px) { #dh_style_28_1686737457904 .mainMenuSet {font-size:16px;}} @media screen and (max-width:640px) { #dh_style_28_1686737457904 .mainMenuSet:hover {background:transparent;color:#ffd800;}} @media screen and (max-width:640px) { #dh_style_28_1686737457904 #hot>a {background:transparent;color:#ffd800;}} @media screen and (max-width:640px) { #dh_style_28_1686737457904 #hot .aview {background:transparent;color:#ffd800;}}
/*----------------------电脑板式样式----------------------*/
#dh_style_28_1686737457904{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#dh_style_28_1686737457904{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#dh_style_28_1686737457904{
		
	}
}
 #div_a_includeBlock_1510542656542{width:1419px;height:184px;position:absolute;top:0px;left:calc(50% - 709.5px);z-index:16;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1510542656542{width:100%;left:0%;height:146px;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1510542656542{width:100%;height:72px;top:00px;left:0%;}} #div_a_includeBlock_1510542656542 > .view_contents{overflow:visible;} 

 #div_blank_1510543411235{width:100%;height:60px;position:absolute;top:157.5px;left:0%;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_1510543411235{display:none;left:calc(50% - 471.5px);top:146px;height:50px;}}   @media screen and (max-width:640px) {#div_blank_1510543411235{width:99.00990099009901%;height:200px;top:600px;left:0.4950495049504937%;display:none;}} #div_blank_1510543411235 > .view_contents{overflow:visible;}  #div_blank_1510543411235  {box-sizing:border-box;background:#ffffff;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_1510543411235  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_1510543411235  {box-sizing:border-box;}} #comm_layout_header{height:184px;z-index:99999;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{display:block;height:146px;}}   @media screen and (max-width:640px) {#comm_layout_header{display:block;height:72px;}} #comm_layout_header > .view_contents{overflow:visible;max-width:1200px;}  #comm_layout_header  {background-size:100% auto;background-attachment:fixed;}


 #image_style_01_1510560285178{width:100%;height:500px;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1510560285178{height:331px;}}   @media screen and (max-width:640px) {#image_style_01_1510560285178{width:100%;height:136px;top:0px;left:0%;}} #image_style_01_1510560285178 > .view_contents{overflow:visible;}  #layout_diy_1509449991{height:500px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_diy_1509449991{height:331px;}}   @media screen and (max-width:640px) {#layout_diy_1509449991{height:136px;}} 


 #homelink_style_01_1510662896097{width:33.33333333333333%;position:absolute;top:26px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#homelink_style_01_1510662896097{left:0%;top:18px;}}   @media screen and (max-width:640px) {#homelink_style_01_1510662896097{width:100%;top:13px;left:0%;}}  #homelink_style_01_1510662896097 .textSet {font-size:14px;color:#666666;font-family:Microsoft YaHei;} #homelink_style_01_1510662896097 .tabItemSet {font-size:14px;} @media screen and (max-width:640px) { #homelink_style_01_1510662896097 .textSet {font-size:12px;}}
/*----------------------电脑板式样式----------------------*/
#homelink_style_01_1510662896097{
	
}
#homelink_style_01_1510662896097 .breadcrumb > li + li:before{color:#666666;}
#homelink_style_01_1510662896097 .active{color:#7ebd25;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#homelink_style_01_1510662896097{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#homelink_style_01_1510662896097{
		
	}
} #layout_1510662896095{height:63px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1510662896095{height:55px;}}   @media screen and (max-width:640px) {#layout_1510662896095{height:47px;}} #layout_1510662896095 > .view_contents{overflow:visible;max-width:1200px;} 


 #text_style_01_1510818592864{width:16.833333333333332%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:27.824077606201172px;left:41.583333333333336%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1510818592864{left:1.5906680805938493%;top:63px;}}   @media screen and (max-width:640px) {#text_style_01_1510818592864{width:100%;top:29px;left:0%;}}  #text_style_01_1510818592864>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;color:#666666;font-size:45px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1510818592864>.view_contents {box-sizing:border-box;font-size:32px;}} @media screen and (max-width:640px) { #text_style_01_1510818592864>.view_contents {box-sizing:border-box;font-size:18px;text-align:center;}} #layout_1510818592829{height:159.259259px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1510818592829{height:466px;}}   @media screen and (max-width:640px) {#layout_1510818592829{height:625px;}} #layout_1510818592829 > .view_contents{overflow:visible;max-width:1200px;} 


 #newsDetail_style_04_1684556001390{width:99.75%;position:absolute;top:5.363433837890625px;left:0.24537086486816406%;}   @media screen and (min-width:641px) and (max-width:1200px) {#newsDetail_style_04_1684556001390{}}   @media screen and (max-width:640px) {#newsDetail_style_04_1684556001390{width:94%;top:0px;left:3%;}}  #layout_1683697291279{height:713.3958435058594px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1683697291279{}}   @media screen and (max-width:640px) {#layout_1683697291279{}} #layout_1683697291279 > .view_contents{overflow:visible;max-width:1200px;} 


 #div_blank_1510545417975{width:100%;height:90px;position:absolute;top:0%;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_1510545417975{height:66px;left:calc(50% - 471.5px);top:0px;z-index:1;}}   @media screen and (max-width:640px) {#div_blank_1510545417975{width:99.00990099009901%;height:200px;top:300px;left:0.4950495049504937%;display:none;}} #div_blank_1510545417975 > .view_contents{overflow:visible;}  #div_blank_1510545417975  {box-sizing:border-box;background:#3e3e3e;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_1510545417975  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_1510545417975  {box-sizing:border-box;}}


 #image_style_01_1510552550765{width:33.83333333333333%;height:56px;position:absolute;top:127px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1510552550765{left:0.9991383881230116%;width:17.391304347826086%;height:62px;top:98px;}}   @media screen and (max-width:640px) {#image_style_01_1510552550765{width:200px;height:200px;top:800px;left:16.996699669967%;display:none;}} #image_style_01_1510552550765 > .view_contents{overflow:visible;} 

 #text_style_01_1510552698719{width:29.333333333333332%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:205px;left:2.125%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1510552698719{width:6.786850477200425%;left:19.13772534464475%;top:98px;}}   @media screen and (max-width:640px) {#text_style_01_1510552698719{width:100%;top:0px;left:0%;display:none;}}  #text_style_01_1510552698719>.view_contents {box-sizing:border-box;color:#ffffff;font-family:Microsoft YaHei;font-size:15px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1510552698719>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_01_1510552698719>.view_contents {box-sizing:border-box;}}

 #text_style_01_1510553033038{width:51.16666666666667%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:127.00000762939453px;left:46.48611100514729%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1510553033038{width:56.30965005302227%;left:19.13772534464475%;top:118.5px;}}   @media screen and (max-width:640px) {#text_style_01_1510553033038{width:80%;top:118px;left:10%;display:none;}}  #text_style_01_1510553033038>.view_contents {box-sizing:border-box;color:#ffffff;font-family:Microsoft YaHei;font-size:13px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1510553033038>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_01_1510553033038>.view_contents {box-sizing:border-box;}}

 #text_style_01_1510553421416{width:51.16666666666667%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:0px;left:0%;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1510553421416{width:91.41039236479321%;display:none;}}   @media screen and (max-width:640px) {#text_style_01_1510553421416{width:98%;top:14px;left:0.9375%;display:block;}}  #text_style_01_1510553421416>.view_contents {box-sizing:border-box;color:#7f7f7f;font-family:Microsoft YaHei;font-size:12px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1510553421416>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_01_1510553421416>.view_contents {box-sizing:border-box;text-align:center;font-size:12px;}}

 #dh_style_01_1510545515017{width:99.66666666666667%;z-index:999;position:absolute;top:22.5px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_01_1510545515017{z-index:999;left:0%;width:56.30965005302227%;top:10.5px;}}   @media screen and (max-width:640px) {#dh_style_01_1510545515017{width:44px;z-index:999;top:0px;left:42.73927392739274%;display:none;}} #dh_style_01_1510545515017 > .view_contents{overflow:visible;}  #dh_style_01_1510545515017 .mainMenuSet {color:#b2b2b2;} #dh_style_01_1510545515017 #hot>a {color:#b2b2b2;}

 #qrcode_style_01_1510553602900{width:10.916666666666666%;height:110px;position:absolute;top:110.5px;left:70.625%;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#qrcode_style_01_1510553602900{left:73.19889978791092%;width:11.240721102863201%;height:84px;top:84.5px;display:none;}}   @media screen and (max-width:640px) {#qrcode_style_01_1510553602900{width:200px;height:200px;top:371px;left:16.996699669967%;display:none;}} #qrcode_style_01_1510553602900 > .view_contents{overflow:visible;} 

 #qrcode_style_01_1510553765963{width:10.916666666666666%;height:110px;position:absolute;top:110.5px;left:81.54166666666667%;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#qrcode_style_01_1510553765963{width:11.240721102863201%;height:84px;left:84.43962089077412%;top:84.5px;display:none;}}   @media screen and (max-width:640px) {#qrcode_style_01_1510553765963{width:66.006600660066%;height:200px;top:0px;left:0%;display:none;}} #qrcode_style_01_1510553765963 > .view_contents{overflow:visible;} 

 #lang_style_1_1683249097418{width:13.333333333333334%;position:absolute;top:300.9953918457031px;left:12.288966496785482%;}   @media screen and (min-width:641px) and (max-width:1200px) {#lang_style_1_1683249097418{width:22.58748674443266%;}}   @media screen and (max-width:640px) {#lang_style_1_1683249097418{width:83.4983498349835%;top:0px;left:0%;display:none;}}  #lang_style_1_1683249097418 .textSet {color:#999999;font-family:Microsoft YaHei;}
/*----------------------电脑板式样式----------------------*/
#lang_style_1_1683249097418{
	
}
#lang_style_1_1683249097418 .lang-list{text-align:right;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#lang_style_1_1683249097418{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#lang_style_1_1683249097418{
		
	}
}
 #div_a_includeBlock_1510545401192{width:1200px;height:513px;position:absolute;top:0.5px;left:calc(50% - 600px);z-index:9;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1510545401192{width:100%;left:0%;height:190px;display:block;z-index:2;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1510545401192{width:100%;height:66px;top:0px;left:0%;display:block;}} 

 #lang_style_1_1510819614541{width:21.083333333333336%;position:absolute;top:14px;left:78.91666666666667%;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#lang_style_1_1510819614541{left:77.09437963944858%;width:22.58748674443266%;top:10px;display:none;z-index:3;}}   @media screen and (max-width:640px) {#lang_style_1_1510819614541{width:253px;top:61px;left:10.46875%;display:block;}}  #lang_style_1_1510819614541 .textSet {color:#999999;font-family:Microsoft YaHei;} @media screen and (max-width:640px) { #lang_style_1_1510819614541 .textSet {font-family:Microsoft YaHei;color:#666666;font-size:12px;}}
/*----------------------电脑板式样式----------------------*/
#lang_style_1_1510819614541{
	
}
#lang_style_1_1510819614541 .lang-list{text-align:right;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#lang_style_1_1510819614541{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#lang_style_1_1510819614541{
		
	}
#lang_style_1_1510819614541 .lang-list{text-align:center;}
} #comm_layout_footer{height:513.5px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{height:190.5px;}}   @media screen and (max-width:640px) {#comm_layout_footer{height:101px;}} #comm_layout_footer > .view_contents{max-width:1200px;}  #comm_layout_footer  {background:#333333;}



	body{-ms-text-size-adjust: 100% !important;-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;}
.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}
/*多语言链接样式*/
.lang-list {
    padding: 8px 15px;
}
/*.lang-list > .lang-item + .lang-item:before {
    content: "|\00a0";
    padding: 0 5px;
    !* color: #cccccc; *!
}*/
.lang-list  > span{
    padding: 0 5px;
}
.lang-list > .lang-item {
    font-size:14px;
}
    #lang_style_1_1510556126645 .arrowDown{ border-top: 6px solid #333;}
			#lang_style_1_1510556126645 .lang-list{text-align: ;}
		    .menuStyle_28{width:100%; position:relative;}
.menuStyle_28 *{box-sizing: border-box;}
.menuStyle_28 .miniMenu *,
.menuStyle_28 .menuUl li *{
	-webkit-transition-duration:.2s; -moz-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s;
	-webkit-transition-property:background,height,padding; -moz-transition-property:background,height,padding; -moz-transition-property:background,height,padding; transition-property:background,height,padding;
	-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out;
}
.menuStyle_28 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_28 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_28 ul,.menuStyle_28 li{padding:0;margin:0px;list-style:none}
.menuStyle_28 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_28 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_28 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_28 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_28 .menuUl>li{position:relative;}
.menuStyle_28 .menuUl>li>a{ background: rgba(0,0,0,0.0); position: relative; text-decoration:none;font-size:16px;font-weight: bold; box-sizing:border-box; display:block;text-align:center; letter-spacing:normal; white-space:nowrap; color: #17233d; line-height:44px; padding: 0; padding: 0 1em\0;}
.menuStyle_28 .menuUl>li>a:hover{ color:#750406;}
.menuStyle_28 .menuUl #hot>a{color:#750406;}
.menuStyle_28 .menuUl>li>a span{display:block; width: 100%; text-align: center; color: rgba(0,0,0,.3); font-size: 12px;}
.menuStyle_28 .menuUl #hot>a span{color:inherit;}
.menuStyle_28 .menuLayout .miniMenu{display:none;}
.menuStyle_28 .menuUl02 {position: absolute; left: 50%; opacity: 0; display: none; width: 100%; height: 0; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_28 .menuUl>li>#menuLogo{height: 85%;}

.menuStyle_28 .menuUl .rflex:hover .menuUl02{opacity: 1; display: block; height: auto;padding-top: 10px;}
.menuStyle_28 .menuUl.noHover .rflex:hover .menuUl02{display: none;}

.menuStyle_28 .menuUl02 .subMenu02 {position: relative;  color: #4d5158; font-size:14px; line-height: 40px; padding: 0 15px;background: #fff;}
.menuStyle_28 .menuUl02 .subMenu02#subCurSet{color:#750406;}
.menuStyle_28 .menuUl02 .subMenu02>a { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;color: inherit; font-size:inherit; line-height: inherit;}
.menuStyle_28 .menuUl02 .subMenu02:hover {color:#750406;border-left: 2px solid #750406;background: #f7f7f7;}
.menuStyle_28 .menuUl02 .subMenu02>a .fa{float: right; line-height: inherit;}
.menuStyle_28 .menuUl02 .subMenu02:hover .menuUl03{display: block;}
.menuStyle_28 .menuUl02 .subMenu02:first-child{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.menuStyle_28 .menuUl02 .subMenu02:last-child{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.menuStyle_28 .menuUl03{position: absolute; top: 0; left: 100%; display: none; }
.menuStyle_28 .menuUl03 .subMenu03{ line-height: 40px;margin-left: 10px;}
.menuStyle_28 .menuUl03 .subMenu03 a:hover{color:#750406; background: #f7f7f7;}
.menuStyle_28 .menuUl03 .subMenu03>a{ color: #17233d; background: #fff; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;padding: 0 15px;}
.menuStyle_28 .menuUl03 .subMenu03:first-child a{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.menuStyle_28 .menuUl03 .subMenu03:last-child a{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.menuStyle_28 .menuUl .rflex:hover .menuUl02::before{
	content: '';
	border-top:5px solid transparent;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid #fff;
	position: absolute;
    top: 0px;
	transform: translateX(-50%);
}
.menuStyle_28 .menuUl02 .arrow:hover::before{
		content: '';
		border-top:5px solid transparent;
		border-left:5px solid #fff;
		border-right:5px solid transparent;
		border-bottom:5px solid transparent;
		position: absolute;
		right: -10px;
		top: 50%;
		transform: translateY(-50%);
}
.menuStyle_28 .rflex { position: relative;}
.menuStyle_28 .maxWidth{margin: auto;}

.menuStyle_28 .subBox{position: absolute; left: 0; width: 100%; background: rgba(238, 238, 238, 0.85); display: none;}
.menuStyle_28 .subBox .subBoxContent{padding: 15px; text-align: left; overflow: hidden;}
.menuStyle_28 .subBox .subBoxContent .subItems{overflow: hidden; display: none;}
.menuStyle_28 .subBox .sublm{float: left; width: calc(100% - 440px); min-height: 10px;}
.menuStyle_28 .subBox .sublm>div{clear: both; overflow: hidden; margin: 8px 0;}
.menuStyle_28 .subBox .subImgsbox{float: left; width: 440px; height: 160px;}
.menuStyle_28 .subBox .subImgsbox>a{display: block; height: 100%; float: right; width: calc((100% - 20px)/2); margin-left: 20px;}
.menuStyle_28 .subBox .subImgsbox>a:last-child{margin-left: 0;}
.menuStyle_28 .subBox .subImgsbox>a>div.subImg{ position: relative; height: 100%; overflow: hidden; background-repeat: no-repeat; background-size: cover !important;}
.menuStyle_28 .subBox .subImgsbox>a>div.subImg span{position: absolute; bottom: 0; left: 0; width: 100%; display: block; padding: 5px; background: rgba(255,255,255,.8); color: #17233d; font-size: 12px;}
.menuStyle_28 .subBox p{overflow: hidden; float: left;}
.menuStyle_28 .subBox p:first-child{margin-right: 10px; width: 100px;}
.menuStyle_28 .subBox p:last-child{width: calc(100% - 110px);}
.menuStyle_28 .subBox .subMenu02{font-size: 14px; margin-bottom: 5px; clear: both; color: #17233d; line-height: 28px;}
.menuStyle_28 .subBox .subMenu02#subCurSet{color: #750406;}
.menuStyle_28 .subBox .subMenu02:hover,
.menuStyle_28 .subBox .subMenu02:active{color: #750406;}
.menuStyle_28 .subBox .subMenu03{float: left; margin: 5px 20px 5px 0; font-size: 12px; color: #666;}
.menuStyle_28 .subBox .subMenu03:hover,
.menuStyle_28 .subBox .subMenu03:active{color: #750406;}
.menuStyle_28 .subMenu03 #thrCurSet{color: #750406; background: #f7f7f7;}

.menuStyle_28 .imgIco{vertical-align: middle; display:inline-block; overflow:hidden; position:relative; padding:15px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.menuStyle_28 .imgIco img{width:auto; height:100%; vertical-align: top;  position:absolute; top:50%; left:50%;  transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%);}
.menuStyle_28 .menuUl>li>a span.pageName{ vertical-align: middle; display: inline;}
@media screen and (max-width:640px) {
.menuStyle_28 .imgIco{ margin-right:10px;}
.menuStyle_28 .menuUl,
.menuStyle_28 .menuUl_box {display:none;}
.menuStyle_28 .menuScroll{height: calc(100% - 100px); width: 100%;}
.menuStyle_28 .menuScroll>.menuUlCopy{width:100%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_28 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_28 .miniMenu .leftBox{height: 100%;}
.menuStyle_28 .miniMenu .leftBox .sidebar{font-size:24px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_28 .miniMenu .leftBox .sidebar .fa{font-size: inherit; line-height: inherit; color: inherit;}
.menuStyle_28 .miniMenu .leftBox .nav{width:100%; height:44px; }
.menuStyle_28 .miniMenu.Mslide .leftBox .nav{border-bottom: 1px solid rgba(0,0,0,.05);}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy{padding:0 0 0 30px; clear: both;}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy .menuUlCopy{display: none;padding: 0;}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy{width: calc(100% - 50px);}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy .menuUlCopy li a{padding-left: 30px;box-sizing: border-box;}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy li a{padding-left: 60px;box-sizing: border-box;}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li{width:100%; overflow: hidden; color:#fff; font-size:12px; line-height:44px;}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li a{width:calc(100% - 50px); float: left; display:block; text-align:left;color:inherit; text-decoration:none; font-size:inherit; line-height:inherit; height: inherit; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;border-bottom:1px solid rgba(0,0,0,.2);}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li#hot>a{border-bottom: 1px solid #fff;}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li .fa{color: inherit; font-size: inherit; float: left; width: 50px; text-align: center; line-height: inherit; background: rgba(0, 0, 0, 0.1);}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li .fa:active{background: rgba(0,0,0,.3);}
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li.subMenuSet#subCurSet>a,
.menuStyle_28 .miniMenu .leftBox .menuUlCopy li#thrCurSet>a{border-bottom: 1px solid #fff;}
.menuStyle_28 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(23, 25, 29, 0.95); position: fixed; width: 100%; top: 0; left: 0; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -o-transition: all linear .3s; transition: all linear .3s;}
.menuStyle_28 .menuLayout .miniMenu.Mslide .sidebar{color:#fff; background: rgba(0,0,0,.05);}
.menuStyle_28 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}


		#dh_style_28_1686737457904 .menuUl .rflex:hover .menuUl02{width:auto;}
	
	#dh_style_28_1686737457904.clearTransform{transform:none!important;}
	#dh_style_28_1686737457904 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	
@media screen and (min-width:640px) {
	#dh_style_28_1686737457904 .maxWidth{max-width:px;}
	/* .menuUl>li>#menuLogo 这种查找会失败改为下面这种 2019.5.29 */
	#dh_style_28_1686737457904 .menuUl li #menuLogo{
		height: px;
		margin-right: px;
		margin-left: px;
	}
			#dh_style_28_1686737457904 .subBox .sublm{width: calc(100% - (px + px) - 20px);} /*20px是两张图片间的间距*/
		#dh_style_28_1686737457904 .subBox .subImgsbox{width: calc((px + px) + 20px); height:px } /*20px是两张图片间的间距*/
	}


			.imgStyle{font-size:0;}
#image_style_01_1510560285178 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1510560285178 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1510560285178 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}	#image_style_01_1510560285178 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.breadcrumb {
	padding: 8px 15px;
	list-style: none;
	border-radius: 4px; 
}
.breadcrumb > li {
	display: inline-block;
}
.breadcrumb > li + li:before {
	content: "\003e\00a0";
	padding: 0 5px;
	color: #cccccc;
}
.breadcrumb > .active {
	color: #777777;
}

.location_style01 .fa-home{
	font-size:16px;
	margin-right:.25em;
}
.location_style01 .home-icon{
	height: 1.5em;
	float: left;
	margin-right:.8em;
}
    #homelink_style_01_1510662896097 .home-icon{width: px;}
    @media screen and (min-width:641px) and (max-width:1200px) {
        #homelink_style_01_1510662896097 .home-icon{width: px;}
    }
    @media screen and (max-width:640px) {
        #homelink_style_01_1510662896097 .home-icon{width: px;}
    }
            
.newDetail_04 .newsBigTit{ font-size: 16px; word-break: break-word; margin-bottom: 5px; clear: both; box-sizing: border-box;}
.newDetail_04 .info{ position: relative; z-index: 100;}
.newDetail_04 .leftDiv{ display: block; vertical-align: middle;}
.newDetail_04 .leftDiv span{ font-size: 12px; color: #999; box-sizing: border-box;}

.newDetail_04 .abstract{ padding: 10px 0; box-sizing: border-box; border-top: 1px solid #e5e5e5; margin-top: 10px;}

.newDetail_04 .imgDiv{ width:100%; box-sizing: border-box; text-align: center;}
.newDetail_04 .imgDiv img{ max-width: 100%; height: auto; vertical-align: top;}

.newDetail_04 .newsDetail{ margin: 10px 0;}

.newDetail_04 .moreNews{ overflow: hidden;}
.newDetail_04 .moreBtn{ width: 50%; }
.newDetail_04 .moreNews a{ color: #999; display: block; font-size: 12px; line-height: 3; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; box-sizing: border-box;}
.newDetail_04 .prev{ float: left;}
.newDetail_04 .next{ float: right; text-align: right;}

.newDetail_04 .rightDiv{ display: block;}
.newDetail_04 .headTitle{ position: relative; box-sizing: border-box;}
.newDetail_04 .headTitle span{ font-size: 16px; margin-bottom: 15px; border-bottom: 1px solid #e5e5e5; line-height: 2.5; position: relative; z-index: 2; padding-right: 10px; display: block; background: #fff; box-sizing: border-box;}
.newDetail_04 .newsTitle{ font-size: 14px; line-height: 2; color: #666;}

.newDetail_04 .clr{ clear: both;}

.btncommentSet{float:right;background-color:#369ae6;border:none;width:120px;height:35px;color:white;border-radius:5px;margin-top:8px;cursor:pointer;}
.btnclearSet{cursor:pointer;background-color:white;border:1px solid #369ae6;width:120px;height:35px;color:#369ae6;border-radius:5px;margin-top:8px;float:right;margin-left:10px;}
.revPorSet{margin-top:5px;width:calc(100% - 34px);height:200px;border:2px solid #369ae6;padding:10px 15px 10px 15px;}

@media screen and (min-width:1200px) {
	.newDetail_04 .newsBigTit{ font-size: 25px; }
	.newDetail_04 .leftDiv span{ font-size: 14px; line-height: 31px;}
	.newDetail_04 .leftMain{ width: 72%; float: left; }
	.newDetail_04 .rightDiv{ width: 25%; float: right;}
	.newDetail_04 .abstract{ font-size: 14px;}
	.newDetail_04 .headTitle span{ font-size: 20px;}
	.newDetail_04 .moreNews a{ font-size: 16px;}

}

@media screen and (max-width:768px){
	.newDetail_04 .leftDiv span{display: inline-block;padding: 0 20px 0 0;}
}

@media screen and (max-width:640px) {
.LNewsCon img{max-width:100%!important;height:auto!important;}
}

.news_pagination{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.news_pagination .pagination_button{
	cursor: pointer;
	width: 34px;
	height: 34px;
	line-height: 34px;
	border-radius: 6px;
	font-size: 14px;
	display: inline-block;
	margin: 0 5px;
	border: 1px solid #e5e5e5;
	background: #ffffff;
}
.news_pagination .now_page{
	background: #4E6EF2;
	color: #ffffff;
	border: 0;
	width: 35px;
	height: 35px;
}
.news_pagination .show_all{
	width: 80px;
}
.news_pagination select{
	cursor: pointer;
	border-radius: 6px;
	width: 80px;
	height: 34px;
	font-size: 14px;
	display: inline-block;
	margin: 0 5px;
	border: 1px solid #e5e5e5;
	background: url('../img/newsDetail/style_04/selectIcon01.png') no-repeat 97% 50%;
	background-size: 20px;
	padding: 0 7px;
}
    .LNewsCon { width: 100%; float: left; overflow: hidden;}
    .LNewsCon img{max-width: 100%;}
    .LNewsCon video{background:#eee;}
    .LNewsCon .smallC { text-align: center;}
    .LNewsCon .smallC font { text-align: center; color: #999; padding: 0 15px;}
    .LNewsCon .abstract { width: 100%; position: relative; border: 1px solid #e1e1e7; margin: 30px auto; overflow: hidden; box-sizing:border-box; padding: 18px; border-left: 4px solid #e1e1e7;}
    .LNewsCon .newsMoreA { width: 100%; height: 50px; margin: 30px auto; border: 1px solid #efefef; box-sizing:border-box;}
    .LNewsCon .newsText{padding: 10px; height: auto; box-sizing: border-box;}
    .LNewsCon .songti { font-family: Verdana, Tahoma, 宋体; font-size: 12px;}
    .backNews { text-align: left; height: 50px; line-height: 50px; padding-left: 20px; width: 45%; float: left; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; color: #999;}
    .newsMoreA a { font-size: 12px; color: #999;}
    .nextNews { text-align: right; height: 50px; line-height: 50px; padding-right: 20px; width: 45%; float: right; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; color: #999;}

    /*测试*/
    :root{--ck-highlight-marker-yellow:#fdfd77;--ck-highlight-marker-green:#63f963;--ck-highlight-marker-pink:#fc7999;--ck-highlight-marker-blue:#72cdfd;--ck-highlight-pen-red:#e91313;--ck-highlight-pen-green:#180}.marker-yellow{background-color:var(--ck-highlight-marker-yellow)}.marker-green{background-color:var(--ck-highlight-marker-green)}.marker-pink{background-color:var(--ck-highlight-marker-pink)}.marker-blue{background-color:var(--ck-highlight-marker-blue)}.pen-red{color:var(--ck-highlight-pen-red)}.pen-green,.pen-red{background-color:transparent}.pen-green{color:var(--ck-highlight-pen-green)}
    .LNewsCon .newsText{font-size:14px;}
    @media only screen and (max-width: 640px) {
        .LNewsCon .newsText iframe,.LNewsCon .newsText video,.LNewsCon .newsText table{width:100% !important;height:auto !important;}
        .LNewsCon .newsText iframe{min-height: 240px;}
        .LNewsCon .newsText ul,.LNewsCon .newsText ol {margin-left: 1.333em}
        .LNewsCon .newsText h2 {font-size: 1.5em}
        .LNewsCon .newsText h1 {font-size: 1.9em}
        .LNewsCon .newsText table{display: block;overflow: auto;}
    }
    @media only screen and (max-width: 1200px) {
        .LNewsCon .newsText table{width:calc(95vw - 40px)}
    }
    .LNewsCon .newsText p,.LNewsCon .newsText ul,.LNewsCon .newsText ol,.LNewsCon .newsText blockquote,.LNewsCon .newsText pre {font-size: 16px;line-height:1.35;margin: 5px 0;}
    .LNewsCon .newsText h1 {font-size: 2.36em;line-height: 1.33em;padding-top: 1em;margin-bottom: 1.67em}
    .LNewsCon .newsText h1+dl {margin-top: 1em}
    .LNewsCon .newsText dd {margin-bottom: 1em}
    .LNewsCon .newsText h1:first-of-type {width: 100%;padding-top: .5em;margin-bottom: 1.17em}
    .LNewsCon .newsText h1:first-of-type+h2 {padding-top: 0}
    .LNewsCon .newsText h2 {font-size: 1.68em;line-height: 1.68em;padding-top: 0.8em;margin-bottom: 0.4em;padding-bottom: .2em;font-weight: 400}
    .LNewsCon .newsText h2:first-of-type {clear: both}
    .LNewsCon .newsText h3 {font-size: 1.36em;line-height: 1.5em;padding-top: 0.8em;margin-bottom: 0.2em;font-weight: 400}
    .LNewsCon .newsText h4 {font-size: 1.2em;line-height: 1.4em;padding-top: 0.8em;margin-bottom: 0.2em;margin-bottom: 0.2em;padding-top: 0.8em;font-weight: 400}
    .LNewsCon .newsText h5 {font-size: 1em;line-height: 1.6em;padding-top: 0.2em;margin-bottom: 0.8em;font-weight: 400}
    .LNewsCon .newsText .info-box>h2,.LNewsCon .newsText .info-box>h3,.LNewsCon .newsText .info-box>h4 {padding-top: 0}
    .LNewsCon .newsText strong,.LNewsCon .newsText b {font-weight: bold;}
    .LNewsCon .newsText i,.LNewsCon .newsText em {font-style: italic}
    .LNewsCon .newsText pre {overflow: hidden}
    .LNewsCon .newsText code {font-family: "SF Mono",menlo,monaco,"Roboto Mono",Consolas,"Lucida Console",monospace;font-size: .866666em;padding: 1.333em}
    .LNewsCon .newsText code:not(.hljs) {background: rgba(202,205,207,0.3);padding: .1em .25em;border-radius: 3px}
    .LNewsCon .newsText code:not(.hljs):after {letter-spacing: -1em;content: "\00a0"}
    .LNewsCon .newsText code:not(.hljs):before {letter-spacing: -1em;content: "\00a0"}
    .LNewsCon .newsText a code:not(.hljs) {color: #1b3af2}
    .LNewsCon .newsText .hljs {background: #2b2c26}
    .LNewsCon .newsText .hljs a {color: #fff}
    .LNewsCon .newsText .hljs code {background: none;padding: 0;font-size: 1em}
    .LNewsCon .newsText blockquote {border-left: 1px solid #bdbdbd;padding-left: 10px;padding-top: 0;font-style: italic}
    .LNewsCon .newsText kbd {display: inline-block;background: #f5f5f5;border: solid 1px #b5c6d2;border-bottom-color: #97afbf;box-shadow: inset 0 -1px 0 #97afbf;font-family: "SF Mono",menlo,monaco,"Roboto Mono",Consolas,"Lucida Console",monospace;font-size: .8em;padding: .25em .5em;line-height: 1em;vertical-align: middle;border-radius: 3px}
    .LNewsCon .newsText ul,.LNewsCon .newsText ol {margin-left: 2.666em;margin-bottom: 0.8em}
    .LNewsCon .newsText ul ul,.LNewsCon .newsText ul ol,.LNewsCon .newsText ol ul,.LNewsCon .newsText ol ol {padding-top: 0;margin-bottom: 0}
    .LNewsCon .newsText ul ul:last-of-type,.LNewsCon .newsText ul ol:last-of-type,.LNewsCon .newsText ol ul:last-of-type,.LNewsCon .newsText ol ol:last-of-type {margin-bottom: .33333em}
    .LNewsCon .newsText ul li:last-of-type,.LNewsCon .newsText ol li:last-of-type {margin-bottom: 0}
    .LNewsCon .newsText p img {margin: 0 auto;box-sizing: content-box}
    .LNewsCon .newsText iframe:not(.cke_wysiwyg_frame) {display: block;margin: 0 auto}
    .LNewsCon .newsText ol {list-style-type: decimal}
    .LNewsCon .newsText table {margin: 0;border-collapse: collapse;max-width:1180px;}
    .LNewsCon .newsText table code {word-break: break-word;white-space: normal}
    .LNewsCon .newsText table[align=left]{margin: 0 auto 0 0;}
    .LNewsCon .newsText table[align=center]{margin: 0 auto;}
    .LNewsCon .newsText table[align=right]{margin: 0 0 0 auto;}
    .LNewsCon .newsText td,.LNewsCon .newsText th {border: 1px solid #e9e9e9;min-width: 2em;padding: .4em !important;}
    .LNewsCon .newsText th {font-weight: bold;background: #fafafa;}
    .LNewsCon .newsText abbr {position: relative;cursor: default;text-decoration: none;border-bottom: 1px dotted #000}
    .LNewsCon .newsText abbr::before {content: attr(title);display: none;position: absolute;bottom: calc( -100% - 15px);left: 50%;transform: translateX(-50%);padding: 3px 5px;font-size: 0.9em;font-weight: bold;border-radius: 3px;color: #fff;background: black;white-space: nowrap}
    .LNewsCon .newsText abbr::after {content: '';display: none;position: absolute;bottom: -5px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-style: solid;border-width: 0 5px 5px 5px;border-color: transparent transparent #000 transparent;}
    .LNewsCon .newsText abbr:hover::before,.LNewsCon .newsText abbr:hover::after {display: block}
    .LNewsCon .newsText ol{display: block;list-style-type: decimal;margin-block-start: 0;margin-block-end: 0;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 30px;}
    .LNewsCon .newsText ol li{list-style: decimal;font-size:1em;}
    .LNewsCon .newsText ul{display: block;list-style-type: disc;margin-block-start: 0;margin-block-end: 0;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 30px;}
    .LNewsCon .newsText ul li{list-style: disc;font-size:1em;}
    .LNewsCon .newsText a{color: -webkit-link;cursor: pointer;text-decoration: underline;}
    .LNewsCon .newsText sub{vertical-align: sub;font-size: smaller;}
    .LNewsCon .newsText sup{vertical-align: super;font-size: smaller;}
    .LNewsCon .newsText .media{margin: 10px auto;max-width: 100%;}


            .LNewsCon .newsBigTit { font-size: 26px; color: ; margin-bottom: 20px; text-align: center;font-weight:;}
    .smartphoto-list{width:100%!important;height: 100%!important;}
    .smartphoto-img-wrap{width: 100%!important;transform: translateY(-50%)!important;top: 50%;position: relative;}
    .smartphoto-img-wrap>img{width:100%!important;height: auto!important;}
	#newsDetail_style_04_1684556001390 .content_load{text-align: center; padding: 10px; font-size: 12px; color: #666;}
	#newsDetail_style_04_1684556001390 .content_load .icon{ margin-right: 5px; vertical-align: middle;}
	#newsDetail_style_04_1684556001390 .content_load span{vertical-align: middle;}
	@media screen and (max-width:1199px){
		.LNewsCon .newsBigTit { font-size: 24px;}
	}
	@media screen and (max-width:767px){
		.LNewsCon .newsBigTit { font-size: 18px;}
	}

			
#image_style_01_1510552550765 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1510552550765 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1510552550765 .CompatibleImg img{width:100%; height:100%}}	#image_style_01_1510552550765 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
/*菜单样式*/
.menuStyle_1{width:100%; position:relative;}
.menuStyle_1 *{transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -webkit-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -moz-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -o-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; box-sizing: border-box;}
.menuStyle_1 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_1 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_1 ul,.menuStyle_1 li{padding:0;margin:0px;list-style:none}
.menuStyle_1 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_1 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_1 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl li{position:relative;}
.menuStyle_1 .menuUl li>a{text-decoration:none; color:#4d5158;font-size:14px;height:44px; box-sizing:border-box; line-height:44px;display:block;text-align:center; letter-spacing:normal; white-space:nowrap; padding: 0 1em\0;}
.menuStyle_1 .menuUl li>a:hover{color:#f90}
.menuStyle_1 .menuUl #hot > a{color:#f90;}
.menuStyle_1 .menuLayout .miniMenu{display:none;}
.menuStyle_1 .menuUl02 {opacity: 0; display: none; position: absolute; left: 50%; height: 0; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_1 .menuUl .rflex:hover .menuUl02 {opacity: 1; display: block; height: auto;}
.menuStyle_1 .menuUl02 .subMenu02 { float: none;}
.menuStyle_1 .menuUl02 .subMenu02 a { color: #333; width: 130px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 15px;}
.menuStyle_1 .menuUl02 .subMenu02 a:hover {}
.menuStyle_1 .rflex { position: relative;}




	#dh_style_01_1510545515017.clearTransform{transform:none!important;}
	#dh_style_01_1510545515017 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	
@media screen and (max-width:640px) {
.menuStyle_1 .menuUl,.menuStyle_1 .menuUl_box {display:none;}
.menuStyle_1 .menuScroll{height: 84%; height: 84vh; width: 100%;}
.menuStyle_1 .menuScroll>.menuUlCopy{width: calc(100% + 18px); height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_1 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_1 .miniMenu .leftBox .sidebar{font-size:28px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_1 .miniMenu .leftBox .nav{width:100%; height:44px;}
.menuStyle_1 .miniMenu .leftBox .menuUlCopy{padding:15px 0 15px 30px;}
.menuStyle_1 .miniMenu .leftBox .menuUlCopy li{width:100%; }
.menuStyle_1 .miniMenu .leftBox .menuUlCopy li a{width:100%; display:block; text-align:left;color:#fff; border-bottom:1px solid rgba(255,255,255,.2); text-decoration:none; font-size:16px; line-height:44px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis;} 
.menuStyle_1 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(0,0,0,.85); position: fixed; width: 100%; top: 0; left: 0;}
.menuStyle_1 .menuLayout .miniMenu.Mslide .sidebar{color:#fff;}
.menuStyle_1 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}

.imgStyle img{width:100%; height:100%;}
    #qrcode_style_01_1510553602900 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%; transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#qrcode_style_01_1510553602900 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%; transform:translate(-50%,0);}}@media screen and (max-width:640px) {#qrcode_style_01_1510553602900 .CompatibleImg img{width:100%; height:100%}}.imgStyle img{width:100%; height:100%;}
    #qrcode_style_01_1510553765963 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%; transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#qrcode_style_01_1510553765963 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%; transform:translate(-50%,0);}}@media screen and (max-width:640px) {#qrcode_style_01_1510553765963 .CompatibleImg img{width:100%; height:100%}}
    #lang_style_1_1683249097418 .arrowDown{ border-top: 6px solid #333;}
			#lang_style_1_1683249097418 .lang-list{text-align: ;}
		    
    #lang_style_1_1510819614541 .arrowDown{ border-top: 6px solid #333;}
			#lang_style_1_1510819614541 .lang-list{text-align: ;}
		    